Securitate IT în fiecare zi 8

fibra optica stalp

Securitate IT în fiecare zi 8

Cele mai importante ştiri ale zilei, din domeniul securităţii IT:

1. Naked Security: „Microsoft actualizează securitatea browserului Internet Explorer, în concordanţă cu secolul al XXI-lea”.

O ştire foarte interesantă, postată de către firma de securitate IT Sophos, pe blogul companiei, despre faptul că Microsoft a luat decizia de bloca controalele Internet Explorer ActiveX învechite, odată cu actualizarea de săptămâna viitoare, în încercarea de a securiza browserul companiei. Printre cele blocate, se va afla şi Java ActiveX, mai ales că inclusiv echipa de securitate IT a Microsoft estimează că majoritatea covârşitoare a exploiturilor anului 2013, au profitat de vulnerabilităţile programului celor de la Oracle.

Actualizarea se adresează numai utilizatorilor care folosesc Windows 7 SP1 sau Windows 8 şi versiunilor Internet Explorer de la 8 în sus.

2. Help Net Security: „Yahoo va oferi criptare e-mail de la utilizator la utilizator, până în 2015”.

O veste destul de bună din partea celor de la Yahoo, care au afirmat că până în 2015 vor oferi criptare e-mail de la utilizator la utilizator, folosind o versiunea modificată a pluginului „End-to-end” al celor de la Google. Asta înseamnă că Yahoo nu va avea acces asupra cheilor de criptare, deoarece mesajele vor fi criptate direct pe calculatoarele utilizatorilor, înainte de a fi trimise. Mai departe, agenţiile interesate de conţinutul mesajelor nu vor putea solicita cheile de criptare din partea Yahoo, fiindcă aceştia nu le vor avea.

Cu toate acestea, cei de la Yahoo au ţinut să precizeze că numai conţinutul mesajelor nu poate fi ştiut, destinatarul e-mailului fiind cunoscut în continuare.

3. Help Net Security: „Bug critic într-un plugin WordPress permite preluarea controlului asupra site-ului”.

O greşeală critică de programare, în pluginul „Custom Contact Forms” a fost descoperită de către cercetătorii companiei de securitate IT Sucuri, aceştia anunţându-i pe dezolvoltatori, care au lansat o actualizare abia după ce echipa de securitate a WordPress le-a pus în vedere acest lucru.

Această vulnerabilitate le permite atacatorilor să descarce şi să modifice baza de date, să preia controlul în totalitate asupra site-urile care folosesc versiunile vechi ale pluginului, până la 5.1.0.4. Situaţia este cu atât mai gravă, cu cât acel plugin a fost descărcat de peste 600 de mii de ori, iar dacă numai jumate dintre cei care l-au luat îl şi folosesc, atunci aceştia trebuie să-l actualizeze de urgenţă.

Iată de ce este bine să folosiţi cât mai puţine pluginuri pentru WordPress, iar cele pe care le utilizaţi trebuie să fie mereu ţinute la zi, pentru a evita astfel de situaţii precum cea prezentată mai sus.

4. ZDNet: „Rusia a interzis accesul anonim la reţelele Wi-Fi”.

Rusia a interzis accesul anonim la reţelele Wi-Fi, această veste fiind dată chiar de către agenţia de ştiri rusească ITAR-TASS. Articolul precizează faptul că însuşi premierul rus, Dmitri Medvedev, a semnat un decret prin care interzice accesul anonim la Internet, în locaţii care oferă conexiuni Wi-Fi, cum ar fi restaurantele sau spaţiile publice.

Pentru a avea în continuare dreptul de a folosi conexiunea wireless a acelor locaţii, clienţii trebuie să se identifice cu actele de identitate. Nu numai ei, ci şi dispozitivele pe care le vor folosi trebuie identificate, deşi până în acest moment nu se ştie cum va fi realizat acest lucru.

Da-i share pe:
TwitterFacebookGoogle+

Lasă un răspuns

Adresa ta de email nu va fi publicată. Câmpurile obligatorii sunt marcate cu *